Subject: Resignation Letter
From: Drishti Tiwari <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 19:05:12 +0530

Hello Harpreet,

As per our conversation earlier today, Request you to please expect my
resignation with immediate effect.
I know that my leaving so quickly will likely create some difficulties;
please accept my sincere apologies.I appreciate the opportunity given at
LSM India.
I will be serving my notice period starting today for the next 14 days.
Please let me know if I can be of assistance during this transition.
If you have any questions, please feel free to contact me at my personal
email [email-masked] or via phone at 9167292462.

Thank you again.

Sincerely,
Drishti Tiwari